.baihe_news_read {
    padding: var(--component-gap) 0;
}

.baihe_news_read .container {
    display: flex;
}

.baihe_news_read_content {
    width: 70%;
    padding-right: 100px;
}

.baihe_news_read_related {
    width: 30%;
}
.baihe_news_read_content_content p {
    margin-bottom: 15px;

}

.baihe_news_read_content_title {
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    color: var(--title-text-color);
}

.baihe_news_read_content_date {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: 15px;
}

.baihe_news_read_content_date_text,
.baihe_news_read_content_media span {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #999;
    margin-right: 8px;
}

.baihe_news_read_content_media {
    display: flex;
    align-items: center;
    gap: 6px;

}

.baihe_news_read_content_media a {
    width: 23px;
    height: 23px;
    border-radius: 3px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.baihe_news_read_content_media a:nth-child(2) {
    background: #4267B5;
}

.baihe_news_read_content_media a:nth-child(3) {
    background: #000000;
}

.baihe_news_read_content_media a:nth-child(4) {
    background: #0076B3;
}

.baihe_news_read_content_media a:nth-child(5) {
    background: #CB2026;
}

.baihe_news_read_content_media a img {
    width: 13px;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.baihe_news_read_content_content {
    padding: 24px 0;
    border-top: 1px solid rgba(102, 102, 102, 0.2);
    border-bottom: 1px solid rgba(102, 102, 102, 0.2);
    margin: 30px 0 20px;
}

.baihe_news_read_content_content p{
    min-height: 20px;
}

.baihe_news_read_content_prev,
.baihe_news_read_content_next {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
}

.baihe_news_read_content_prev_icon,
.baihe_news_read_content_next_icon {
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background: var(--color-primary);
    display: flex;
    align-items: center;
    justify-content: center;
}

.baihe_news_read_content_prev:hover .baihe_news_read_content_prev_icon,
.baihe_news_read_content_next:hover .baihe_news_read_content_next_icon {
    background: var(--color-second);
}

.baihe_news_read_content_prev_icon i,
.baihe_news_read_content_next_icon i {
    font-size: 18px;
    color: #fff;
}

.baihe_news_read_content_prev_title,
.baihe_news_read_content_next_title {
    flex: 1;
    display: flex;
    align-items: center;
    gap: 10px;
}

.baihe_news_read_content_prev_title b,
.baihe_news_read_content_next_title b {
    font-size: var(--text-title-size);
    font-weight: 400;
    line-height: 1.5;
    color: var(--text-color);
    height: calc(var(--text-title-size) * 1.5);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.baihe_news_read_content_prev_title span,
.baihe_news_read_content_next_title span {
    font-size: var(--text-title-size);
    font-weight: 400;
    line-height: 1.5;
    color: #1A1A1A;
}

.baihe_news_read_related h2 {
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    color: var(--title-text-color);
}

.baihe_news_read_related_list {
    display: flex;
    flex-direction: column;
    margin-top: 48px;
    border-radius: 15px;
}

.baihe_news_read_related_item {
    padding: 30px;
    background-color: rgba(242, 177, 75, 0.15);
    border-bottom: 1px solid #D9D9D9;
    transition: all 0.3s ease;
}

.baihe_news_read_related_item:last-child {
    border-bottom: none;
}

.baihe_news_read_related_item a {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.baihe_news_read_related_item:hover {
    background-color: rgba(242, 177, 75, 1);
}

.baihe_news_read_related_item_date {
    font-size: var(--text-title-size);
    font-weight: 400;
    line-height: 1.5;
    color: #999;
}

.baihe_news_read_related_item_title {
    font-family: var(--font-medium-family);
    font-size: var(--title-size-h5);
    font-weight: 500;
    line-height: 1.5;
    color: var(--title-text-color);
    height: calc(var(--title-size-h5) * 1.5 * 2);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.baihe_news_read_related_item:hover .baihe_news_read_related_item_date {
    color: var(--color-second);
    position: relative;
}

.baihe_news_read_related_item:hover .baihe_news_read_related_item_date::after {
    content: '\e609';
    font-family: "qico" !important;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    color: var(--color-second);
}

@media screen and (max-width: 1200px) {
    .baihe_news_read_content {
        padding-right: 50px;
    }
    .baihe_news_read_related_list{
        margin-top: 30px;
    }
    .baihe_news_read_related_item {
        padding: 20px;
    }
}

@media screen and (max-width: 992px) {
    .baihe_news_read_content {
        width: 100%;
        padding-right: 0;
    }
    .baihe_news_read_related {
        display: none;
    }

    .baihe_news_read_content_content img{
        width: 100% !important;
        object-fit: cover !important;
    }
}
